<?xml version="1.0" encoding="UTF-8"?>

<configuration>
  <gui rendering="Quality" on-top="false" show-cursor="true"/>
  <serial-ports>
    <port name="/dev/ttyVS0" baud-rate="9600" data-bits="8" stop-bits="1" parity="None"/>
  </serial-ports>
  <cashin-system>
    <cash-acceptor driver="ValidatorStub" port="/dev/ttyVS0"/>
  </cashin-system>
  <print-system type="IppPrinter" use-pne-sensor="false">
    <ipp-printer name="">
      <param name="font-size" value="9"/>
      <param name="font-family" value=""/>
      <param name="scroll" value="0"/>
    </ipp-printer>
  </print-system>
  <watchdog-system/>
  <modem-system ppp-use="false"/>
  <barcode-scanner type="Keyboard"/>
  <proxy-server use="false" host="" port="" auth="false" username="" password=""/>
  <server connector="ws_hub.nts-pay.ro_443_246">
    <connector name="ws_hub.nts-pay.ro_443_246" type="WS">
      <param name="port" value="443"/>
      <param name="point" value="246"/>
      <param name="private-key" value="/home/terminal/atm/key/hub.nts-pay.ro_443_246_private.key"/>
      <param name="scheme" value="https"/>
      <param name="public-key" value="/home/terminal/atm/key/hub.nts-pay.ro_443_246_public.key"/>
      <param name="server" value="hub.nts-pay.ro"/>
      <param name="timeout" value="45000"/>
      <param name="http-port" value="80"/>
    </connector>
  </server>
</configuration>
